Package com.android.server.os

# Interface LinphoneTombstoneProtos.CrashDetailOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`

All Known Implementing Classes:
  `LinphoneTombstoneProtos.CrashDetail`, `LinphoneTombstoneProtos.CrashDetail.Builder`

Enclosing class:
  LinphoneTombstoneProtos

public static interface LinphoneTombstoneProtos.CrashDetailOrBuilder extends com.google.protobuf.MessageLiteOrBuilder

## Method Summary

Modifier and Type
Method
Description
`com.google.protobuf.ByteString`
`getData()`
`bytes data = 2;`
`com.google.protobuf.ByteString`
`getName()`
`bytes name = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`getDefaultInstanceForType, isInitialized`

## Method Details

### getName

com.google.protobuf.ByteString getName()
`bytes name = 1;`

Returns:
  The name.

### getData

com.google.protobuf.ByteString getData()
`bytes data = 2;`

Returns:
  The data.